body {
  font-family: 'gothamlight', arial;
	font-size: 16px;
  /*color: #F1F1F1;
  background-color: #4D4D4D;*/
	color: #4D4D4D;
	background-color: #FFF;
}

@font-face {
  font-family: 'gothamlight';
  src: url('fonts/GothamLight.eot');
  src: url('fonts/GothamLight.woff') format('woff'), url('fonts/GothamLight.ttf') format('truetype');
}

.x-window {
  font-family: initial !important;
	font-size: initial;
  color: initial;
  background-color: initial;
}

.logo {
	margin-top: 100px;
	margin-left: 23%;
	height: 51px;
	/*background: url('images/akj_logo_test.png') no-repeat 25%;*/
	background: url('../../core/images/AKJ_Black_137x51.png') no-repeat 0 0;
}

.line {
	width: 40%;
  margin-left: auto;
	margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
	border-bottom: 1px solid #CAA989;
  background-color: inherit;
}

.noborder {
  border: none;
}

.line .text {
  margin-left: 23%;
}

.form-holder .x-panel-body {
  background-color: inherit;
}

.form-holder .x-form-item label {
	width: auto !important;  
  /*color: #F1F1F1 !important;*/
	color: #4D4D4D;
  font-family: 'gothamlight', arial !important;
	font-size: 16px !important;
  font-weight: normal !important;
  margin-left: 23%;
}

.form-holder input {
  /*background-color: #4D4D4D;*/
  background-image: none;
  border-color: #4D4D4D;  
  font-family: 'gothamlight', arial;
	font-size: 16px;
  /*color: #F1F1F1;*/
	color: #4D4D4D;
}

.form-holder .x-form-invalid {
  border-color: #c30;
}

.form-holder div.invalid-fields .username-field,
.form-holder div.invalid-fields .password-field
{
  border-color: #c30;
}

.login-button {
  border-radius: 30px;
  background-color: transparent;
  padding: 8px 70px;
  border: 1px solid #C1A184;
  text-decoration: none;
  letter-spacing: -1px;
  font-size: 25px;
  font-family: inherit;
  color: inherit;
  cursor: pointer;  
  margin-left: 40%;
}
.login-button td {
  background-image: none;
}
.login-button button {
  font-family: 'gothamlight', arial;
  font-size: 25px;
  /*color: #F1F1F1;*/
	color: #4D4D4D;
  height: 30px !important;
}

/* Chrome autofill */
input:-webkit-autofill {
  -webkit-box-shadow:0 0 0 50px #4D4D4D inset; /* Change the color to your own background color */
  -webkit-text-fill-color: #F1F1F1;
}
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0 50px #4D4D4D inset;
  -webkit-text-fill-color: #F1F1F1;
} 



/* Overrides */
.x-panel-body-noheader, .x-panel-mc .x-panel-body {
	border: none !important;
}

.x-toolbar-left {
	width: 51%;
}
.x-toolbar-right {
	text-align: left !important;
}